Subject: RE: Bugs I've discovered...
From: [email-masked] (Jyrki O Saarinen)

15 Jan 1999 09:09:20 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Cc: [email-masked]

> Actually, NT 4 SP3 locked up on me a couple of days ago while configuring
> XEmacs. I wasn't paying that much attention, but configure seemed to be
> taking longer than usual. When I checked, I couldn't move the mouse, and
> Ctrl-Alt-Delete did nothing. I hit reset to reboot, reran configure, and all

This is not probably about the process you were doing; I had the same kind
of lockup just by entering to new URL to Internet Explorer. (yes, NT is
very stable indeed..) 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".